Subject: Re: your mail

From: "Carol S. de Figueiredo Junior" <[email-masked]>
Date: Wed, 2 Jul 1997 20:56:53 -0300

----------
> From: Michael Brennen <[email-masked]>
> To: Mail Lists <[email-masked]>
> Cc: [email-masked]
> Subject: Re: your mail
> Date: Quarta-feira, 2 de Julho de 1997 19:27
> 
> 
> The guest ftp howto should get you going.
> 
>    -- Michael
> 
> On Wed, 2 Jul 1997, Mail Lists wrote:
> 
> >   Hi...I'm trying to figure out how, when a normal user logs in, to
make 
> > their root directory their home directory, like an anonymous log in 
> > does....can anyone help me with this?  My email is [email-masked]
or 
> > this addresses...thanks....Adam
> 
> 
> This is the location for the latest wu-ftpd.  You can't see the
> directory contents, but get the file anyway.  It's there.
> 
> ftp://ftp.academ.com/pub/wu-ftpd/private/wu-ftpd-2.4.2-beta-13.tar.Z
> 
> wu-ftpd FAQ:  http://www.cetis.hvu.nl/~koos/wu-ftpd-faq.html
>               OR
>               send mail to [email-masked]
>               with a subject line: send faq
> 
> guest howto:  ftp://ftp.fni.com/pub/wu-ftpd/guest-howto
>               OR
>               send mail to "[email-masked]"
>               (immediate autoresponder; subject does not matter)
> 
> wu-ftpd Resource Center:  http://www.landfield.com/wu-ftpd/
> wu-ftpd list archive:     http://www.landfield.com/wu-ftpd/mail-archive/
> 
> There are additional security references in the above docs.

I'm trying the same thing... and i did just like the "guest ftp howto"
says, but i'm still getting an error...

I'm able to logon as my user.. and i know that i'm in my home directory.
I can pwd  and i get the  /
i can change types...

but when i try to   ls  or get  or put ...
i get
200 PORT command successful.
425 Can't create data socket (0.0.0.0,20): Bad file number.

Can anyone help me ?

Thanks

-- 
----------------------------------------------------------------
Carol Simoes de Figueiredo Junior
CSF Informatica
[email-masked]
http://www.csf.com.br
55-11-31590904
----------------------------------------------------------------